人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

【Redhat9 Linux】Redhat9で、「安定しているloopfsサポート。2.2.19あるいは2.4.7(またはそれ以降)」という条件を満たす方法を教えてください。そもそもloopfsが何かが分かっていないのですが、Redhat9はデフォルトでサポートしているのでしょうか??

●質問者: candle2002
●カテゴリ:コンピュータ
✍キーワード:Linux サポート デフォルト
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● mi-si
●40ポイント

http://www.itmedia.co.jp/help/tips/linux/l0171.html

ITmedia エンタープライズ : Linux Tips「ループバックデバイスってなに?」

RedHat9のKernelのバージョンは、2.4.20なので条件(2.4.7以降)を満たしています。

loopfsはloopデバイス(ループバックデバイス)の事を指すと思います。たとえば、HDD上にあるCD-ROMやフロッピーのイメージファイルをそのままマウントする用な時に使います。MLDと言うWindowsからブート可能なディストリビューションでは自分自身がインストールされているパーティションファイルのイメージやパーティションそのものをマウントするのに使っている用です。

◎質問者からの返答

大変分かりやすいご回答をありがとうございます!

とても助かりました。^^

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ